@charset "utf-8";

/* store_list
------------------------------------------------ */
[id="store_list"] {
}
img {
	max-width: 100%;
	height: auto;
}
/* area_nav */
[id="area_nav"] {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: solid #808080 1px;
}

[id="area_nav"] ul {
	text-align: center;
	display: flex;
	justify-content: center;
}

[id="area_nav"] ul li {
	/*! display: inline-block; */
	flex-basis: 25%;
	vertical-align: middle;
	font-size: 1.6rem;
	font-size: 16px;
	line-height: 1.2;
	flex-grow: 1;
}

[id="area_nav"] ul li a {
	display: block;
	padding: 4px 20px;
	border-right: solid #808080 1px;
	color: #000;
}
[id="area_nav"] ul li:first-child a {
	border-left: solid #808080 1px;
}

/* supplement */
[id="store_list"] .supplement {
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

[id="store_list"] .supplement li {
	display: flex;
	align-items: center;
	margin: 0 2em 20px 0;
	justify-content: flex-start;
	flex-basis: 14em;
	box-sizing: border-box;
}
[id="store_list"] .supplement li:first-child {
	margin-left: 0;
}

[id="store_list"] .supplement li img {
	margin-right: 6px;
	vertical-align: middle;
}
[id="store_list"] .supplement li span {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	text-indent: -1em;
	padding-left: 1em;
}

/* area */
[id="store_list"] .area {
	margin-bottom: 20px;
	padding-top: 6px;
	border-top: solid #808080 1px;
}
[id="store_list"] .area:last-child {
	border-bottom: solid #808080 1px;
}

[id="store_list"] .area .title {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
}

[id="store_list"] .area .list {
}

[id="store_list"] .area .list .item {
	position: relative;
	padding: 16px 0;
	border-top: solid #808080 1px;
}
[id="store_list"] .area .list .item:first-child {
	border-top: none;
}

[id="store_list"] .area .list .item .photo {
	float: left;
	width: 180px;
}
[id="store_list"] .area .list .item .photo img {
	max-width: 100%;
}
[id="store_list"] .area .list .item .info {
	padding-left: 195px;
	width: 700px;
}
[id="store_list"] .area .list .item.no_photo .info {
	padding-left: 0;
}
[id="store_list"] .area .list .item .name {
	margin-bottom: 18px;
	font-size: 15px;
	font-size: 1.5rem;
}
[id="store_list"] .area .list .item .name a {
	display: inline-block;
	padding-right: 14px;
	background: url(../img/common/icon_arrow3.png) no-repeat right center;
	vertical-align: top;
	color: #000;
}
[id="store_list"] .area .list .item .excerpt,
.no-store {
	font-size: 12px;
	font-size: 1.3rem;
}
[id="store_list"] .area .list .item .website {
	font-size: 12px;
	font-size: 1.3rem;
}
[id="store_list"] .area .list .item .website a {
	display: inline-block;
	padding-left: 14px;
	background: url(../img/common/icon_arrow3.png) no-repeat left center;
	text-decoration: underline;
	vertical-align: top;
	color: #000;
}
[id="store_list"] .area .list .item .website a:hover {
	text-decoration: none;
}
[id="store_list"] .area .list .item .sup {
	position: absolute;
	bottom: 16px;
	right: 0;
}
[id="store_list"] .area .list .item .sup li {
	margin-top: 3px;
}
.no-store {
	padding: 1em;
}
[id="store_list"] .area .pagetop {
	margin: 60px 0 0 auto;
	width: 24px;
}

[id="store_list"] .area .pagetop a {
	display: block;
}
[id="store_list"] .area .pagetop img {
	width: 100%;
}

[id="store_list"] .area .back {
	padding-top: 12px;
	border-top: solid #808080 1px;
	font-size: 12px;
	font-size: 1.3rem;
	text-align: right;
}

[id="store_list"] .area .back a {
	text-decoration: underline;
	color: #000;
}
[id="store_list"] .area .back a:hover {
	text-decoration: none;
}

/* store_detail
------------------------------------------------ */
[id="store_detail"] {
}

[id="store_detail"] .block {
	margin-bottom: 60px;
}

[id="store_detail"] .block .main img {
	max-width: 100%;
}

[id="salon_cafe"] .introduce {
	margin-top: 20px;
	font-size: 1.3rem;
}

[id="store_detail"] .block .sub_info {
	margin-top: 50px;
}

[id="salon_cafe"] .main {
	margin-bottom: 50px;
}
[id="store_detail"] .block .sub_info .photo {
	margin-bottom: 50px;
	display: flex;
	justify-content: space-between;
}

[id="store_detail"] .block .sub_info .photo img {
	/* margin-left: 20px; */
	/* max-width: 100%; */
	flex-basis: calc(50% - 10px);
}
[id="store_detail"] .block .sub_info .photo img:first-child {
	/* margin-left: 0; */
}
[id="store_detail"] .block .sub_info dl {
	margin-bottom: 50px;
}

[id="salon_cafe"] .main + .fmin,
[id="store_detail"] .block .sub_info dl dt {
	font-size: 2.4rem;
	font-weight: bold;
}
[id="salon_cafe"] .introduce,
[id="store_detail"] .block .sub_info dl dd {
	margin-top: 20px;
	font-size: 1.3rem;
}
[id="store_detail"] .block .detail_info {
}
[id="store_detail"] .free {
	margin-top: 60px;
}
[id="store_detail"] .free p,
[id="store_detail"] .free.free.free td {
	font-size: 14px;
}
[id="store_detail"] .block .detail_info table {
	margin-bottom: 60px;
	width: 100%;
	border-top: solid #000 1px;
	border-left: solid #000 1px;
	border-spacing: 0;
}
[id="store_detail"] .block .detail_info table th,
[id="store_detail"] .block .detail_info table td {
	padding: 12px;
	border-right: solid #000 1px;
	border-bottom: solid #000 1px;
	text-align: left;
}
[id="store_detail"] .block .detail_info table th {
	width: 160px;
	background: #e1e2e2;
	border-right: none;
	font-size: 1.5rem;
	font-weight: bold;
}
[id="store_detail"] .block .detail_info table td {
	font-size: 1.3rem;
}
[id="store_detail"] .block .detail_info .map {
	width: 100%;
	height: 285px;
}
[id="store_detail"] .block .detail_info .map iframe {
	width: 100%;
	height: 100%;
}
/* main_info */
[id="store_detail"] #main_info {
	padding-top: 6px;
	border-top: solid #808080 1px;
}

[id="store_detail"] #main_info .name {
	margin-bottom: 24px;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
}
a.store_item_reserve {
	margin: 0.5em 0 0;
}
/* responsive style
------------------------------------------------ */
@media screen and (max-width: 960px) {
	/* store_list */
	/* supplement */
	/* area */
	[id="store_list"] .area .list .item .photo {
		width: 20%;
	}
	[id="store_list"] .area .list .item .info {
		padding-left: 22%;
		width: 70%;
	}
	[id="store_list"] .area .list .item.no_photo .info {
		padding-left: 0;
	}

	/* store_detail */
	[id="store_detail"] .block .sub_info .photo img {
		/* margin-left: 4%; */
		flex-basis: 48%;
		max-width: 48%;
	}
	[id="store_detail"] .block .sub_info .photo img:first-child {
		margin-left: 0;
	}
}

@media screen and (max-width: 640px) {
	[id="store_detail"] #top_main {
		margin: 0;
	}
	/* area_nav */
	[id="area_nav"] ul li {
		font-size: 1.3rem;
	}
	/* store_list */
	[id="store_list"] {
		margin: 0 4%;
	}
	/* area_nav */
	[id="area_nav"] {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	[id="area_nav"] ul li {
		margin-bottom: 6px;
		/*! width: 50%; */
	}
	[id="area_nav"] ul li a {
		padding: 2px 4%;
	}
	[id="area_nav"] ul li:nth-of-type(2n+1) a {
		border-left: solid #808080 1px;
	}
	/* supplement */
	[id="store_list"] .supplement {
		margin-bottom: 10px;
	}
	[id="store_list"] .supplement li {
		/*! margin: 0 0 10px 2%; */
	}
	[id="store_list"] .supplement li:first-child {
		margin-left: 0;
	}
	[id="store_list"] .supplement li img {
		margin-right: 4px;
		/*! width: 24px; */
	}
	[id="store_list"] .supplement li span {
		/*! font-size: 1rem; */
	}
	/* area */
	[id="store_list"] .area {
		margin-bottom: 10px;
	}
	[id="store_list"] .area .title {
		font-size: 1.8rem;
	}
	[id="store_list"] .area .list .item {
		padding: 8px 0;
	}
	[id="store_list"] .area .list .item .photo,
	[id="store_list"] .area .list .item .info {
		margin-bottom: 10px;
	}
	[id="store_list"] .area .list .item .photo {
		width: 30%;
	}
	[id="store_list"] .area .list .item .info {
		padding-left: 32%;
		width: 68%;
	}
	[id="store_list"] .area .list .item.no_photo .info {
		padding-left: 0;
		width: 100%;
	}
	[id="store_list"] .area .list .item .name {
		margin-bottom: 4px;
		font-size: 1.3rem;
	}
	[id="store_list"] .area .list .item .excerpt {
		font-size: 1.3rem;
	}
	[id="store_list"] .area .list .item .website {
		font-size: 1.3rem;
	}
	[id="store_list"] .area .list .item .sup {
		position: relative;
		bottom: auto;
		right: auto;
		clear: both;
		text-align: right;
	}
	[id="store_list"] .area .list .item .sup li {
		display: inline-block;
		margin: 0 4px 0 0;
		vertical-align: top;
	}
	[id="store_list"] .area .list .item .sup li img {
		width: 24px;
	}
	[id="store_list"] .area .pagetop {
		margin-top: 30px;
		width: 20px;
	}
	[id="store_list"] .area .back {
		padding-top: 10px;
		font-size: 1.3rem;
	}

	/* store_detail */
	[id="store_detail"] {
		margin: 0 4%;
	}
	[id="store_detail"] .block {
		margin-bottom: 30px;
	}
	[id="store_detail"] .block .introduce {
		margin-top: 20px;
		font-size: 1.3rem;
	}
	[id="store_detail"] .block .sub_info {
		margin-top: 30px;
	}
	[id="salon_cafe"] .main,[id="store_detail"] .block .sub_info .photo {
		margin-bottom: 30px;
	}
	[id="store_detail"] .block .sub_info dl {
		margin-bottom: 30px;
	}
	[id="salon_cafe"] .main + .fmin,
	[id="store_detail"] .block .sub_info dl dt {
		font-size: 1.8rem;
	}
	[id="store_detail"] .block .introduce,
	[id="store_detail"] .block .sub_info dl dd {
		margin-top: 10px;
		/* font-size: 1.3rem; */
	}
	[id="store_detail"] .block .detail_info table {
		margin-bottom: 30px;
	}
	[id="store_detail"] .block .detail_info table th,
	[id="store_detail"] .block .detail_info table td {
		padding: 6px 2%;
	}
	[id="store_detail"] .block .detail_info table th {
		width: 24%;
		font-size: 1.3rem;
	}
	[id="store_detail"] .block .detail_info table td {
		font-size: 1.3rem;
	}
	[id="store_detail"] .block .detail_info .map {
		height: 200px;
	}
	/* main_info */
	[id="store_detail"] #main_info {
		padding-top: 4px;
	}
	[id="store_detail"] #main_info .name {
		margin-bottom: 20px;
		font-size: 1.8rem;
	}
}
